--- debathena-getcluster-9.4.0.orig/debian/compat
+++ debathena-getcluster-9.4.0/debian/compat
@@ -0,0 +1 @@
+4
--- debathena-getcluster-9.4.0.orig/debian/control.in
+++ debathena-getcluster-9.4.0/debian/control.in
@@ -0,0 +1,16 @@
+Source: debathena-getcluster
+Section: debathena/net
+Priority: extra
+Maintainer: Debian-Athena Project <debathena@mit.edu>
+Build-Depends: @cdbs@, libhesiod-dev
+Standards-Version: 3.7.2
+
+Package: debathena-getcluster
+Architecture: any
+Provides: getcluster
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Retrieve service cluster info from Hesiod for Athena workstations
+ The getcluster program is used on all Athena workstations to find the 
+ service cluster information for the workstation and writes a list of 
+ environment variable assignments which can be used to initialize a 
+ shell accordingly.
--- debathena-getcluster-9.4.0.orig/debian/copyright
+++ debathena-getcluster-9.4.0/debian/copyright
@@ -0,0 +1,20 @@
+The Athena source code was obtained from the Athena CVS repository at
+/afs/dev.mit.edu/source, and is licensed as follows:
+
+  Copyright 1996 by the Massachusetts Institute of Technology.
+
+  Permission to use, copy, modify, and distribute this
+  software and its documentation for any purpose and without
+  fee is hereby granted, provided that the above copyright
+  notice appear in all copies and that both that copyright
+  notice and this permission notice appear in supporting
+  documentation, and that the name of M.I.T. not be used in
+  advertising or publicity pertaining to distribution of the
+  software without specific, written prior permission.
+  M.I.T. makes no representations about the suitability of
+  this software for any purpose.  It is provided "as is"
+  without express or implied warranty.
+
+This Debian package was created as part of the Debian-Athena Project
+<http://web.mit.edu/debathena/www/> of the MIT Student Information
+Processing Board, and is released to the public domain.
--- debathena-getcluster-9.4.0.orig/debian/control
+++ debathena-getcluster-9.4.0/debian/control
@@ -0,0 +1,16 @@
+Source: debathena-getcluster
+Section: debathena/net
+Priority: extra
+Maintainer: Debian-Athena Project <debathena@mit.edu>
+Build-Depends: cdbs (>= 0.4.23-1.1), autotools-dev, debhelper (>= 4.2.0), autoconf, quilt, patchutils (>= 0.2.25), cdbs (>= 0.4.27-1), libhesiod-dev
+Standards-Version: 3.7.2
+
+Package: debathena-getcluster
+Architecture: any
+Provides: getcluster
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Retrieve service cluster info from Hesiod for Athena workstations
+ The getcluster program is used on all Athena workstations to find the 
+ service cluster information for the workstation and writes a list of 
+ environment variable assignments which can be used to initialize a 
+ shell accordingly.
--- debathena-getcluster-9.4.0.orig/debian/rules
+++ debathena-getcluster-9.4.0/debian/rules
@@ -0,0 +1,12 @@
+#!/usr/bin/make -f
+
+DEB_AUTO_UPDATE_DEBIAN_CONTROL = 1
+DEB_AUTO_UPDATE_AUTOCONF = 1
+include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/class/autotools.mk
+include /usr/share/cdbs/1/rules/patchsys-quilt.mk
+
+DEB_CONFIGURE_EXTRA_FLAGS += lbindir=/bin --with-hesiod
+
+clean::
+	rm -f configure
--- debathena-getcluster-9.4.0.orig/debian/patches/series
+++ debathena-getcluster-9.4.0/debian/patches/series
@@ -0,0 +1 @@
+getcluster-manpage-section
--- debathena-getcluster-9.4.0.orig/debian/patches/getcluster-manpage-section
+++ debathena-getcluster-9.4.0/debian/patches/getcluster-manpage-section
@@ -0,0 +1,10 @@
+Index: debathena-getcluster-9.4.0/getcluster.1
+===================================================================
+--- debathena-getcluster-9.4.0.orig/getcluster.1	2007-01-30 01:14:58.000000000 -0500
++++ debathena-getcluster-9.4.0/getcluster.1	2007-01-30 01:15:02.000000000 -0500
+@@ -1,4 +1,4 @@
+-.TH GETCLUSTER 8 "3 July 1997"
++.TH GETCLUSTER 1 "3 July 1997"
+ .SH NAME
+ getcluster \- retrieve service cluster info from Hesiod as environment vars
+ .SH SYNOPSIS
--- debathena-getcluster-9.4.0.orig/debian/changelog
+++ debathena-getcluster-9.4.0/debian/changelog
@@ -0,0 +1,11 @@
+debathena-getcluster (9.4.0-0debathena2) unstable; urgency=low
+
+  * Section: debathena/net.
+
+ -- Anders Kaseorg <andersk@mit.edu>  Tue, 17 Jul 2007 06:33:43 -0400
+
+debathena-getcluster (9.4.0-0debathena1) unstable; urgency=low
+
+  * Initial release.
+
+ -- Anders Kaseorg <andersk@mit.edu>  Tue, 30 Jan 2007 01:13:49 -0500
